﻿/* COLORES
    Verde IBS: #8cd50b
    Verde Oscuro: #699D09
    Verde Claro: #c6ff62
    Azul claro: #9cdcfe
    Gris Fondo: #2a2a2c
    Gris Oscuro: #1e1e1e
    Naranja: #fca533
*/
body { background-color: #2a2a2c; color: white; font-size: 0.9em; letter-spacing: 2px; font-family: 'Open Sans', Calibri !important; width: 100%; margin: 0px auto; padding-bottom: 35px; }
input{font-size: 0.9em; letter-spacing: 1px; font-family: 'Open Sans', Calibri !important; }
select{font-size: 0.9em; padding-top: 2px; padding-bottom: 2px; letter-spacing: 1px; font-family: 'Open Sans', Calibri !important; }
h1{font-size: 1.1em; color: #9cdcfe; font-family: 'Open Sans', Calibri !important; }
fieldset{padding:10px; border-color: #8cd50b; font-family: 'Open Sans', Calibri !important; }
legend{ color: #8cd50b; font-family: 'Open Sans', Calibri !important; }
textarea{font-family: 'Open Sans', Calibri !important; }
table{border-collapse: collapse; padding:0px; margin: 0px; border-spacing: 0px;}
td{border-spacing: 0px 0px; padding: 0px;}
a{color: #8cd50b;}
a:visited{color: #8cd50b;}
a:hover{color: #699D09;}


/*MAQUETACION*/
.DivBusqueda{ margin-bottom: 5px; padding: 5px; border-bottom: 1px solid #8cd50b;  border-top: 1px solid #8cd50b; background: linear-gradient(#616161, #484848); background:-webkit-linear-gradient(#616161, #484848); background: -moz-linear-gradient(#616161, #484848); }
.DivCollumnaIzq{ width: 35%; float: left;}
.DivCollumnaDer{ width: 64%; float: right;}
.DivCollumnaIzq25{ width: 25%; float: left;}
.DivCollumnaDer74{ width: 74%; float: right;}
.DivSeparador{ clear: both; height: 10px;}
.DivMenu{border-bottom:1px solid #999999; border-top: 1px solid  #999999; height:35px; background-color: #8cd50b; margin-bottom: 10px; text-align: center; margin: 0px auto; padding: 0px; }
.DivSubmenu{border-bottom:1px solid #999999; border-top: 1px solid  #999999; height:35px; background-color: #8cd50b; margin-bottom: 10px; }
.DivContenido{width: 99%; margin: 10px auto; padding-left: 0.5%; padding-right: 0.5%;}
.DivPieFLoat{  position: fixed; bottom: 0; width: 96%; border-right: 0px solid #f87474; border-left: 0px solid #f87474; margin: auto 2% auto 2%;}
.DivIndex{margin: 130px auto; width: 450px; text-align: center; background: #151515; padding: 10px;}


/*CONTROLES*/
.ButtonGreen{ height: 30px; color: White; text-align: center;  background: linear-gradient(#8cd50b, #699D09); background:-webkit-linear-gradient(#8cd50b, #699D09); background: -moz-linear-gradient(#8cd50b, #699D09);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonGreen:hover{ height: 30px; color: White; text-align: center;  background: linear-gradient(#699D09, #8cd50b); background:-webkit-linear-gradient(#699D09, #8cd50b); background: -moz-linear-gradient(#699D09, #8cd50b);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonRed{ height: 30px; color: White; text-align: center;  background: linear-gradient(#f87474, #f52d2d); background:-webkit-linear-gradient(#f87474, #f52d2d); background: -moz-linear-gradient(#f87474, #f52d2d);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonRed:hover{ height: 30px; color: White; text-align: center;  background: linear-gradient(#a73636, #f87474); background:-webkit-linear-gradient(#a73636, #f87474); background: -moz-linear-gradient(#a73636, #f87474);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonOrange{ height: 30px; color: White; text-align: center; background: linear-gradient(#fca533, #ff9102); background:-webkit-linear-gradient(#fca533, #ff9102); background: -moz-linear-gradient(#fca533, #ff9102); font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonOrange:hover{ height: 30px; color: White; text-align: center;  background: linear-gradient(#ff9102, #fca533); background:-webkit-linear-gradient(#ff9102, #fca533); background: -moz-linear-gradient(#ff9102, #fca533); font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonBlue{ height: 30px; color: White; text-align: center;  background: linear-gradient(#2196f0, #0d70bc); background:-webkit-linear-gradient(#2196f0, #0d70bc); background: -moz-linear-gradient(#2196f0, #0d70bc);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonBlue:hover{ height: 30px; color: White; text-align: center;  background: linear-gradient(#0d70bc, #2196f0); background:-webkit-linear-gradient(#0d70bc, #2196f0); background: -moz-linear-gradient(#0d70bc, #2196f0);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonBlack{ height: 30px; color: White; text-align: center; background: linear-gradient(#616161, #484848); background:-webkit-linear-gradient(#616161, #484848); background: -moz-linear-gradient(#616161, #484848);  font-weight: bold; border-style: none; cursor: pointer; vertical-align: middle; }
.ButtonBlack:hover{ height: 30px; color: White; text-align: center; background: linear-gradient(#484848, #616161); background:-webkit-linear-gradient(#484848, #616161); background: -moz-linear-gradient(#484848, #616161); font-weight: bold; border-style: none; cursor: pointer; vertical-align: middle; }

.Grid{ margin-bottom: 10px; font-size:0.75em; width:100%; margin-top: 5px;}
.Grid input{ border: 1px solid #ababab; }
.Grid select{ border: 1px solid #ababab;}
.GridHeader{ background: linear-gradient(#8cd50b, #699D09); background:-webkit-linear-gradient(#8cd50b, #699D09); background: -moz-linear-gradient(#8cd50b, #699D09);  color:white; height:28px;  font-size:0.8em; }
.GridHeader a{ color:white; text-decoration: none;}
.GridHeader a:hover{ color:white; text-decoration: none;}
.GridRow{ line-height:32px;}
.GridSelected{ background-color:#404040; color:#8cd50b;}
.GridSelected span{ line-height: 32px;}
.GridPager{ background-color:#1e1e1e; color: White; height:25px;}
.GridPager a{ color: White; font-size:9pt; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.GridPager span{ color: #8cd50b; font-size:9pt; font-weight: bold; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.GridPager a:hover{ color:#8cd50b; font-size:9pt; text-decoration: none; padding-left: 5px; padding-right: 5px; }
.GridSimple{ font-size:9pt; color:#777777; width:100%;}
.GridSimpleRow{  height:35px; border-top:1px solid #DADADA; }
.GridSimpleHeader{  height:35px; color:#777777; font-size:10pt; font-weight: bold; }

.Form{margin-bottom: 10px; width: 100%; background-color: #1e1e1e; font-size: 0.8em; border: 7px solid #1e1e1e;}
.Form input{font-size: 0.9em; padding: 5px; border: 1px solid #ababab; font-family: 'Open Sans', Calibri !important; }
.Form select{font-size: 0.9em; padding-top: 2px; padding-bottom: 2px;  border: 1px solid #ababab; font-family: 'Open Sans', Calibri !important; }
.FormDivBotones{text-align: center; margin-top: 10px; margin-bottom: 10px; }
.FormDivBotones input{height: 30px; font-family: 'Open Sans', Calibri !important; }

.FormLogin{font-size: 0.9em;}
.FormLogin input{font-size: 1.1em; padding: 6px; height: 30px; text-align: center;}
.form-signin .form-control:focus { text-align: center; border-color: rgb(104, 145, 162); outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162); box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgb(104, 145, 162);}


.MenuReservaBtn{ width:100%; background: linear-gradient(#8cd50b, #699D09); background:-webkit-linear-gradient(#8cd50b, #699D09); background: -moz-linear-gradient(#8cd50b, #699D09); color: white; text-align: center; height:35px; border-bottom:1px solid white; border-top: 1px solid white; padding:0; margin: 0px; font-size:8pt; border-left-style: none; border-right: 1px solid white; cursor: pointer;}
.MenuReservaBtn:hover{width:100%; background: linear-gradient(#699D09, #8cd50b); background:-webkit-linear-gradient(#699D09, #8cd50b); background: -moz-linear-gradient(#699D09, #8cd50b);  color: White; text-align: center; height:35px; border-bottom:1px solid #999999; border-top: 1px solid #999999; padding:0; margin:0; font-size:8pt; border-left-style: none; border-right: 1px solid #999999; cursor: pointer;}
.MenuReservaBtnMini{ width:100%; background: linear-gradient(#898989, #2a2a2c); background:-webkit-linear-gradient(#898989, #2a2a2c); background: -moz-linear-gradient(#898989, #2a2a2c); color: white; text-align: center; height:25px; border:1px solid #2a2a2c;padding:0; margin: 0px; font-size:8pt; border-left-style: none; cursor: pointer;}
.MenuReservaBtnMini:hover{width:100%; background: linear-gradient(#2a2a2c, #898989); background:-webkit-linear-gradient(#2a2a2c, #898989); background: -moz-linear-gradient(#2a2a2c, #898989);  color: White; text-align: center; height:25px; border:1px solid #2a2a2c; padding:0; margin:0; font-size:8pt; border-left-style: none; cursor: pointer;}
.MenuReservaBtnA{width:100%; background: linear-gradient(#fca533, #ff9102); background:-webkit-linear-gradient(#fca533, #ff9102); background: -moz-linear-gradient(#fca533, #ff9102); color: White; text-align: center; height:35px; border-bottom:1px solid #999999; border-top: 1px solid#999999; padding:0; margin:0; font-size:8pt; border-left-style: none; border-right: 1px solid #999999; cursor: pointer;}

.SubMenuReserva{ position: relative; float: left; width:12%; height:35px; padding:0; margin:0; }
.SubMenuReserva a{ color: white; font-size: 0.8em;}
.SubMenuReservaRight{ position: relative; float: right; width:12%; height:35px; padding:0; margin:0; }
.MenuReserva{ width:12%; height:35px; padding:0; margin:0; }

.DataListItem{ border-bottom: 4px solid #656565; padding-bottom: 10px; padding-top: 10px;}

.SelectGreen{ color: White; text-align: center;  background: linear-gradient(#8cd50b, #699D09); background:-webkit-linear-gradient(#8cd50b, #699D09); background: -moz-linear-gradient(#8cd50b, #699D09); font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.SelectRed{ color: White; text-align: center;  background: linear-gradient(#f87474, #f52d2d); background:-webkit-linear-gradient(#f87474, #f52d2d); background: -moz-linear-gradient(#f87474, #f52d2d);  font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.SelectOrange{ color: White; text-align: center;  background: linear-gradient(#fca533, #ff9102); background:-webkit-linear-gradient(#fca533, #ff9102); background: -moz-linear-gradient(#fca533, #ff9102); font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }
.SelectBlue{ color: White; text-align: center;  background: linear-gradient(#2196f0, #0d70bc); background:-webkit-linear-gradient(#2196f0, #0d70bc); background: -moz-linear-gradient(#2196f0, #0d70bc); font-weight: bold;  border-style: none; cursor: pointer; vertical-align: middle; }

.ComentarioAutomatico1{color: #ababab;}

.DivPopUp{ width: 400px; background-color: #1e1e1e; border-width: 1px 2px 2px 1px; border-style: solid; border-color: #ababab; min-height: 250px; padding: 15px; text-align: center;}

div.test{white-space:nowrap; overflow:hidden; width: 90%; text-overflow:ellipsis;}
div.test:hover{text-overflow:inherit;overflow:visible;}

.LabelHighBlue{ color: white; background: linear-gradient(#2196f0, #0d70bc); background:-webkit-linear-gradient(#2196f0, #0d70bc); background: -moz-linear-gradient(#2196f0, #0d70bc); padding: 3px; }
.LabelHighGreen{ color: white; background: linear-gradient(#8cd50b, #699D09); background:-webkit-linear-gradient(#8cd50b, #699D09); background: -moz-linear-gradient(#8cd50b, #699D09); padding: 3px; }
.LabelHighOrange{ color: white; background: linear-gradient(#fca533, #ff9102); background:-webkit-linear-gradient(#fca533, #ff9102); background: -moz-linear-gradient(#fca533, #ff9102); padding: 3px; }
.LabelHighRed{ color: white; background: linear-gradient(#f87474, #f52d2d); background:-webkit-linear-gradient(#f87474, #f52d2d); background: -moz-linear-gradient(#f87474, #f52d2d); padding: 3px; }
.LabelRed{color: #f52d2d;}
.LabelOrange{color:#fca533;}
.LabelGreen{ color: #8cd50b;}
.LabelBlue{  color: #2196f0;}
.LabelGreenTachada{ color: #8cd50b; text-decoration: line-through;}
.LabelGray{ color: #838383; font-style:italic;}

.CssEstadoFSBlue{ border-color: #2196f0; }
.CssEstadoFSRed{ border-color: #a73636;}
.CssEstadoFSOrange{ border-color: #ff9102;}
.CssEstadoLabelBlue{ color: #2196f0;  padding: 3px; text-align: center;}
.CssEstadoLabelRed{ color: #f52d2d;  padding: 3px; text-align: center;}
.CssEstadoLabelOrange{ color: #ff9102;  padding: 3px; text-align: center;}
.CssEstadoLabelGreen{ color: #8cd50b;  padding: 3px; text-align: center;}